<%@ page language="VB" autoeventwireup="false" inherits="web_aspx_web_cp_pl_text, App_Web_web_cp_pl_text.aspx.a5bc3c2c" %>
<link href="<%=ubb.url()%>web_css/string.css" rel="stylesheet" type="text/css" />
<link href="<%=ubb.url()%>web_css/textbox.css" rel="stylesheet" type="text/css" />
<link href="<%=ubb.url()%>web_css/body.css" rel="stylesheet" type="text/css">
<link href="<%=ubb.url()%>web_css/button.css" rel="stylesheet" type="text/css" />
<style type="text/css">
<!--
#form1 #cp_pl_text .string_12 {
	border: 1px dashed #CCCCCC;
}
-->
</style>
<form id="form1" runat="server">
<table width="100%" border="0" cellspacing="2" cellpadding="0" bgcolor="#FFFFFF">
<tr>
    <td height="26" align="right" class="string_14"><span class="float_left"><span class="string_12_999999">共有 <%= pl_count_text%> 条评论 | 每页 10 条 | 您正浏览的是第 <%=ubb.query_string("pl_ye")+1%> 页</span></span>
      <% 

        If ubb.query_string("pl_ye") = "" Then
            plye = 0
        Else
            plye = ubb.query_string("pl_ye")
        End If
        
%>
    <a class="text_1f588d" href="?cp_id=<%=ubb.query_string("cp_id")%>&pl_ye=0">&nbsp;首&nbsp;&nbsp;页&nbsp;</a>&nbsp;
    <%  
	
	if pl_ye_count >10 then
	pl_ye_counts=10
	else
	pl_ye_counts=pl_ye_count
	end if 
	
	if plye >5 then
	pl_ye_counti=plye-5
	else
	pl_ye_counti=0
	end if 
	
	if plye >5 then
	pl_ye_counts=plye+5
	else
	pl_ye_counts=pl_ye_counts
    end if 
	
	if pl_ye_counts > pl_ye_count then
	pl_ye_counts = pl_ye_count
	pl_ye_counti=pl_ye_count-10
	end if 
	
	
	For i = pl_ye_counti To pl_ye_counts
            
            If plye = i Then
                aclass = "text_1f588d_C8DEF2"
            Else
                aclass = "text_1f588d"
            End If%>
    <a class="<%=aclass%>" href="?cp_id=<%=ubb.query_string("cp_id") %>&pl_ye=<%=i%>">&nbsp;<%=i + 1%>&nbsp;</a>&nbsp;
    <%  Next %>
   <a class="text_1f588d" href="?cp_id=<%=ubb.query_string("cp_id")%>&pl_ye=<%=pl_ye_count%>">&nbsp;末&nbsp;&nbsp;页&nbsp;</a>&nbsp;    </td>
  </tr>
<asp:Repeater ID="cp_pl_text" runat="server">
 <ItemTemplate>
 <tr>
    <td><table width="100%" border="1" cellpadding="1" cellspacing="0" bordercolor="eaeaea">
      <tr>
        <td bgcolor="fafafa"><table width="100%" border="0" cellspacing="10" cellpadding="0">
          <tr>
            <td class="string_12">
            <table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td width="66%" class="string_12_0000ff"><span class="string_12_999999">网友：</span><%#Eval("pl_user_name")%></td>
                <td width="34%" align="right" class="string_12_999999">在&nbsp;<%#Eval("pl_shijian")%>
&nbsp;发表</td>
              </tr>
            </table>
            <hr color="#999999" style="border: 1px dashed #CCCCCC;" /> 
                <table width="100%" border="0" cellpadding="0" cellspacing="0" class="line-height_22">
                  <tr>
                    <td height="60"><span class="string_14"><%#Eval("pl_nr")%><%#Eval("pl_hf")%></span> </td>
                  </tr>
                </table></td>
          </tr>
        </table></td>
      </tr>
    </table></td>
  </tr>
 </ItemTemplate>
  </asp:Repeater>
  <tr>
    <td height="26" align="right" class="string_14"><span class="float_left"><span class="string_12_999999">共有 <%=pl_count_text%> 条评论 | 每页 10 条 | 您正浏览的是第 <%=ubb.query_string("pl_ye")+1%> 页</span></span>
      <% 

        If ubb.query_string("pl_ye") = "" Then
            plye = 0
        Else
            plye = ubb.query_string("pl_ye")
        End If
        
%>
    <a class="text_1f588d" href="?cp_id=<%=ubb.query_string("cp_id")%>&pl_ye=0">&nbsp;首&nbsp;&nbsp;页&nbsp;</a>&nbsp;
    <%  
	if pl_ye_count >10 then
	pl_ye_counts=10
	else
	pl_ye_counts=pl_ye_count
	end if 
	
	if plye >5 then
	pl_ye_counti=plye-5
	else
	pl_ye_counti=0
	end if 
	
	if plye >5 then
	pl_ye_counts=plye+5
	else
	pl_ye_counts=pl_ye_counts
    end if 
	
	if pl_ye_counts > pl_ye_count then
	pl_ye_counts = pl_ye_count
	pl_ye_counti=pl_ye_count-10
	end if 
	
	
	For i = pl_ye_counti To pl_ye_counts
            
            If plye = i Then
                aclass = "text_1f588d_C8DEF2"
            Else
                aclass = "text_1f588d"
            End If%>
    <a class="<%=aclass%>" href="?cp_id=<%=ubb.query_string("cp_id") %>&pl_ye=<%=i%>">&nbsp;<%=i + 1%>&nbsp;</a>&nbsp;
    <%  Next %>
   <a class="text_1f588d" href="?cp_id=<%=ubb.query_string("cp_id")%>&pl_ye=<%=pl_ye_count%>">&nbsp;末&nbsp;&nbsp;页&nbsp;</a>&nbsp;   </td>
  </tr>
</table>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td>
<table width="100%" border="0" cellspacing="2" cellpadding="0">

 <tr>
    <td><table width="100%" border="1" cellpadding="1" cellspacing="0" bordercolor="eaeaea">
      <tr>
        <td bgcolor="fafafa"><table width="100%" border="0" cellspacing="10" cellpadding="0">
          <tr>
            <td class="string_12"><span class="float_right"><span class="string_12_FF0000">尊敬的用户，感谢您对本网的支持。发表评论必须遵守服务条款：</span></span><span class="string_14_bold">发表评论</asp:Label>
                </span></td>
          </tr>
          <tr>
            <td class="line-height_22">
                <asp:TextBox ID="cp_pl_nr" runat="server" CssClass="text_cccccc_f3f3f3" 
                Height="140px" TextMode="MultiLine" Width="100%" onpropertychange = "if(value.length>255) value=value.substr(0,255)"></asp:TextBox></td>
          </tr>
          <tr>
            <td valign="middle" class="string_12_999999"><span class="float_right">
              <asp:Button ID="cp_pl_ok" 
                    runat="server" CssClass="button_a2d0e5_f5fbff" 
                    Text="提交评论" />
            </span>网友评论仅供网友表达个人看法，并不表明本站同意其观点或证实其描述</td>
          </tr>
        </table></td>
      </tr>
    </table></td>
  </tr>

</table></td>
  </tr>
</table>
</form>

